# Copyright (C) 2025 ThemesEye
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Nikah Wedding 1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/nikah-wedding\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-07-23T12:50:59+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: nikah-wedding\n"

#. Theme Name of the theme
#: style.css
msgid "Nikah Wedding"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:475
msgid "https://www.themescaliber.com/products/free-wedding-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Nikah Wedding is an elegant, fresh, sleek and sophisticated wedding WordPress theme that is developed with all the love and care to rightly display the love in your relationship. Its clean design and advanced features are enough to make a highly efficient and performance oriented website in just a few clicks. This theme is specially developed for love couples who are going to tie knots. Although it can also be used for other events like birthdays, marriage, ceremony, celebration, bride, groom, vows, event, reception, love, union, traditions, planning, rituals, guests, wedding, wedding planner, event planner, family functions and all types of parties and celebrations. Its flexible design makes it multipurpose so even wedding photographers, marriage, couple, honeymoon booking content-focused websites, personal blog, invitation website, online store, lifestyle website, food, Bridal Shower Planner, Table Top Items and Souvenirs, Invitations and Wedding Vows magazine, fashion, creative and professional, decorators and event managers can use this theme to their benefit and can translate into Arabic, Chinese, French, German and Spanish languages. It is responsive to look gorgeous with diffrent post formats, cross-browser compatible to load harmoniously across all browsers; translation ready to invite guests in your language and retina ready to show sharp and crisp images of your love affair. demo: https://preview.themescaliber.com/tc-wedding-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "ThemesEye"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themeseye.com/"
msgstr ""

#: 404.php:14
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:17
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: archive.php:19
#: inc/customizer.php:588
#: inc/customizer.php:1094
#: inc/customizer.php:1110
#: inc/customizer.php:1125
#: index.php:11
#: search.php:19
#: single.php:11
msgid "Right Sidebar"
msgstr ""

#. translators: %s: post title
#: comments.php:24
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:29
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:61
msgid "Comments are closed."
msgstr ""

#: comments.php:69
#: inc/customizer.php:2202
msgid "Leave a Reply"
msgstr ""

#: comments.php:70
#: inc/customizer.php:2212
msgid "Post Comment"
msgstr ""

#: functions.php:43
#: template-parts/navigation/navigation-top.php:38
msgid "Top Menu"
msgstr ""

#: functions.php:207
msgid "Thanks For Installing the \"Nikah Wedding\" Theme !"
msgstr ""

#: functions.php:208
msgid "We’re excited to help you get started with your new theme! Set up your website quickly and customizing it to suit your needs."
msgstr ""

#: functions.php:210
msgid "Get Started"
msgstr ""

#: functions.php:211
#: inc/dashboard/get_started_info.php:30
#: inc/dashboard/get_started_info.php:64
msgid "Documentation"
msgstr ""

#: functions.php:212
#: inc/dashboard/get_started_info.php:31
msgid "Get Premium"
msgstr ""

#: functions.php:213
#: inc/dashboard/get_started_info.php:32
msgid "Bundle of 220+ Themes at $99"
msgstr ""

#: functions.php:228
msgid "Blog Sidebar"
msgstr ""

#: functions.php:230
msgid "Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:238
msgid "Page Sidebar"
msgstr ""

#: functions.php:240
msgid "Add widgets here to appear in your sidebar on Pages and archive pages."
msgstr ""

#: functions.php:251
msgid "Footer "
msgstr ""

#: functions.php:380
msgid "Expand child menu"
msgstr ""

#: functions.php:381
msgid "Collapse child menu"
msgstr ""

#: functions.php:467
msgid "https://preview.themescaliber.com/tc-wedding-pro/"
msgstr ""

#: functions.php:468
msgid "https://www.themescaliber.com/products/wedding-wordpress-theme"
msgstr ""

#: functions.php:469
msgid "https://preview.themescaliber.com/doc/wedding-pro/"
msgstr ""

#: functions.php:470
msgid "https://preview.themescaliber.com/doc/free-wedding/"
msgstr ""

#: functions.php:471
msgid "https://www.themescaliber.com/pages/community"
msgstr ""

#: functions.php:472
msgid "https://wordpress.org/support/theme/nikah-wedding"
msgstr ""

#: functions.php:473
msgid "https://wordpress.org/support/theme/nikah-wedding/reviews/"
msgstr ""

#: functions.php:481
msgid "Wedding WordPress Theme"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:508
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: header.php:49
msgid "Skip to content"
msgstr ""

#: inc/customizer.php:27
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:28
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:128
msgid "Color / Fonts Settings"
msgstr ""

#: inc/customizer.php:138
#: inc/customizer.php:515
#: inc/customizer.php:825
#: inc/customizer.php:937
#: inc/customizer.php:1077
#: inc/customizer.php:1142
#: inc/customizer.php:1264
#: inc/customizer.php:1500
#: inc/customizer.php:1534
#: inc/customizer.php:1571
#: inc/customizer.php:1608
#: inc/customizer.php:1686
#: inc/customizer.php:2000
#: inc/customizer.php:2287
#: inc/customizer.php:2554
msgid "Premium Features"
msgstr ""

#: inc/customizer.php:139
#: inc/customizer.php:516
#: inc/customizer.php:826
#: inc/customizer.php:938
#: inc/customizer.php:1078
#: inc/customizer.php:1143
#: inc/customizer.php:1535
#: inc/customizer.php:1572
#: inc/customizer.php:1609
#: inc/customizer.php:1687
#: inc/customizer.php:2001
#: inc/customizer.php:2288
#: inc/customizer.php:2555
msgid "Please explore our premium theme for additional settings and features."
msgstr ""

#: inc/customizer.php:139
#: inc/customizer.php:516
#: inc/customizer.php:826
#: inc/customizer.php:938
#: inc/customizer.php:1078
#: inc/customizer.php:1143
#: inc/customizer.php:1265
#: inc/customizer.php:1501
#: inc/customizer.php:1535
#: inc/customizer.php:1572
#: inc/customizer.php:1609
#: inc/customizer.php:1687
#: inc/customizer.php:2001
#: inc/customizer.php:2288
#: inc/customizer.php:2555
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer.php:150
msgid "Body Color"
msgstr ""

#: inc/customizer.php:164
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:175
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:187
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:201
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:211
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:223
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:237
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:248
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:262
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:273
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:287
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:298
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:310
msgid "h2 Color"
msgstr ""

#: inc/customizer.php:324
msgid "h2 Fonts"
msgstr ""

#: inc/customizer.php:335
msgid "h2 Font Size"
msgstr ""

#: inc/customizer.php:347
msgid "h3 Color"
msgstr ""

#: inc/customizer.php:361
msgid "h3 Fonts"
msgstr ""

#: inc/customizer.php:372
msgid "h3 Font Size"
msgstr ""

#: inc/customizer.php:384
msgid "h4 Color"
msgstr ""

#: inc/customizer.php:398
msgid "h4 Fonts"
msgstr ""

#: inc/customizer.php:409
msgid "h4 Font Size"
msgstr ""

#: inc/customizer.php:421
msgid "h5 Color"
msgstr ""

#: inc/customizer.php:435
msgid "h5 Fonts"
msgstr ""

#: inc/customizer.php:446
msgid "h5 Font Size"
msgstr ""

#: inc/customizer.php:458
msgid "h6 Color"
msgstr ""

#: inc/customizer.php:472
msgid "h6 Fonts"
msgstr ""

#: inc/customizer.php:483
msgid "h6 Font Size"
msgstr ""

#: inc/customizer.php:496
msgid "Background Skin Mode"
msgstr ""

#: inc/customizer.php:499
msgid "Transparent"
msgstr ""

#: inc/customizer.php:500
msgid "Background"
msgstr ""

#: inc/customizer.php:507
msgid "Theme Color Option"
msgstr ""

#: inc/customizer.php:525
msgid "Color Option"
msgstr ""

#: inc/customizer.php:526
msgid "One can change complete theme color on just one click."
msgstr ""

#: inc/customizer.php:533
msgid "Shop Page Settings"
msgstr ""

#: inc/customizer.php:543
msgid "Related Product"
msgstr ""

#: inc/customizer.php:553
msgid "Product Border"
msgstr ""

#: inc/customizer.php:563
msgid "Enable / Disable Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:573
msgid "Enable / Disable Single Product Sidebar"
msgstr ""

#: inc/customizer.php:584
msgid "Shop Page Layout"
msgstr ""

#: inc/customizer.php:587
#: inc/customizer.php:1093
#: inc/customizer.php:1109
#: inc/customizer.php:1124
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:598
msgid "Total Products Per Columns"
msgstr ""

#: inc/customizer.php:614
msgid "Total Products Per Page"
msgstr ""

#: inc/customizer.php:624
msgid "Product Padding (Top Bottom)"
msgstr ""

#: inc/customizer.php:639
msgid "Product Padding (Right Left)"
msgstr ""

#: inc/customizer.php:654
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:669
msgid "Product Shadow"
msgstr ""

#: inc/customizer.php:684
msgid "Button Padding (Top Bottom)"
msgstr ""

#: inc/customizer.php:700
msgid "Button Padding (Right Left)"
msgstr ""

#: inc/customizer.php:715
#: inc/customizer.php:1002
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:731
msgid "Product Sale Position"
msgstr ""

#: inc/customizer.php:734
#: inc/customizer.php:1374
#: inc/customizer.php:1971
#: inc/customizer.php:2633
#: inc/customizer.php:2651
#: inc/customizer.php:2681
msgid "Right"
msgstr ""

#: inc/customizer.php:735
#: inc/customizer.php:1373
#: inc/customizer.php:1843
#: inc/customizer.php:1970
#: inc/customizer.php:2631
#: inc/customizer.php:2650
#: inc/customizer.php:2680
msgid "Left"
msgstr ""

#: inc/customizer.php:744
msgid "Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:759
msgid "Top / Bottom Product Sale Padding "
msgstr ""

#: inc/customizer.php:774
msgid "Left / Right Product Sale Padding"
msgstr ""

#: inc/customizer.php:789
msgid "Product Sale Text Size"
msgstr ""

#: inc/customizer.php:805
msgid "WooCommerce Products Navigation"
msgstr ""

#: inc/customizer.php:807
msgid "Yes"
msgstr ""

#: inc/customizer.php:808
msgid "No"
msgstr ""

#: inc/customizer.php:815
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:836
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:846
#: inc/customizer.php:1620
msgid "Enable / Disable Fixed Header"
msgstr ""

#: inc/customizer.php:855
msgid "Fixed Header Padding"
msgstr ""

#: inc/customizer.php:871
#: inc/customizer.php:1630
msgid "Enable / Disable Preloader"
msgstr ""

#: inc/customizer.php:881
msgid "Preloader Option"
msgstr ""

#: inc/customizer.php:884
#: inc/customizer.php:920
#: inc/customizer.php:1211
#: inc/customizer.php:1841
#: inc/customizer.php:1870
#: inc/customizer.php:1984
#: inc/customizer.php:2043
msgid "Default"
msgstr ""

#: inc/customizer.php:885
msgid "Circle"
msgstr ""

#: inc/customizer.php:886
msgid "Two Circle"
msgstr ""

#: inc/customizer.php:895
msgid "Preloader Color Option"
msgstr ""

#: inc/customizer.php:905
msgid "Preloader Background Color Option"
msgstr ""

#: inc/customizer.php:916
msgid "Container Box"
msgstr ""

#: inc/customizer.php:917
msgid "Here you can change the Width layout. "
msgstr ""

#: inc/customizer.php:921
msgid "Wide Layout"
msgstr ""

#: inc/customizer.php:922
msgid "Box Layout"
msgstr ""

#: inc/customizer.php:928
msgid "Button"
msgstr ""

#: inc/customizer.php:943
#: template-parts/post/content-audio.php:70
#: template-parts/post/content-gallery.php:59
#: template-parts/post/content-image.php:53
#: template-parts/post/content-image.php:89
#: template-parts/post/content-image.php:124
#: template-parts/post/content-video.php:70
#: template-parts/post/content.php:52
#: template-parts/post/content.php:90
#: template-parts/post/content.php:124
#: template-parts/post/gridlayout.php:52
#: template-parts/post/related-posts.php:74
msgid "Read Full"
msgstr ""

#: inc/customizer.php:947
#: inc/customizer.php:2385
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:957
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:972
msgid "Top and Bottom Padding "
msgstr ""

#: inc/customizer.php:987
msgid "Left and Right Padding"
msgstr ""

#: inc/customizer.php:1018
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1021
#: inc/customizer.php:2664
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1022
#: inc/customizer.php:1213
#: inc/customizer.php:2665
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:1023
#: inc/customizer.php:1212
#: inc/customizer.php:2666
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1032
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:1036
#: inc/customizer.php:1226
msgid "100"
msgstr ""

#: inc/customizer.php:1037
#: inc/customizer.php:1227
msgid "200"
msgstr ""

#: inc/customizer.php:1038
#: inc/customizer.php:1228
msgid "300"
msgstr ""

#: inc/customizer.php:1039
#: inc/customizer.php:1229
msgid "400"
msgstr ""

#: inc/customizer.php:1040
#: inc/customizer.php:1230
msgid "500"
msgstr ""

#: inc/customizer.php:1041
#: inc/customizer.php:1231
msgid "600"
msgstr ""

#: inc/customizer.php:1042
#: inc/customizer.php:1232
msgid "700"
msgstr ""

#: inc/customizer.php:1043
#: inc/customizer.php:1233
msgid "800"
msgstr ""

#: inc/customizer.php:1044
#: inc/customizer.php:1234
msgid "900"
msgstr ""

#: inc/customizer.php:1054
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:1057
msgid "Pulse"
msgstr ""

#: inc/customizer.php:1058
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:1059
msgid "Swing"
msgstr ""

#: inc/customizer.php:1060
msgid "Tada"
msgstr ""

#: inc/customizer.php:1061
msgid "Jello"
msgstr ""

#: inc/customizer.php:1062
msgid "Disabled"
msgstr ""

#: inc/customizer.php:1068
msgid "Sidebar Settings"
msgstr ""

#: inc/customizer.php:1089
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1091
msgid "This option work for blog page, blog single page, archive page and search page."
msgstr ""

#: inc/customizer.php:1095
#: inc/customizer.php:1111
#: inc/customizer.php:1126
msgid "Full Column"
msgstr ""

#: inc/customizer.php:1096
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1106
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:1121
msgid "Single Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1132
msgid "Navigation Menus Settings"
msgstr ""

#: inc/customizer.php:1152
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1162
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:1172
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1182
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:1192
msgid "Navigation Menus Font Size "
msgstr ""

#: inc/customizer.php:1208
msgid "Navigation Menus Text Transform"
msgstr ""

#: inc/customizer.php:1223
msgid "Navigation Menus Font Weight"
msgstr ""

#: inc/customizer.php:1245
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:1248
#: inc/customizer.php:1917
#: inc/customizer.php:2508
msgid "None"
msgstr ""

#: inc/customizer.php:1249
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1255
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:1265
msgid "Added Show or hide slide indicators (dots) to either provide a cleaner look or improve navigation cues, depending on your design preference."
msgstr ""

#: inc/customizer.php:1265
msgid "Include customizable typography settings with a selection of premium fonts."
msgstr ""

#: inc/customizer.php:1265
msgid "And so on..."
msgstr ""

#: inc/customizer.php:1275
msgid "Show / Hide slider"
msgstr ""

#: inc/customizer.php:1285
msgid "Show / Hide Slider Title"
msgstr ""

#: inc/customizer.php:1295
msgid "Show / Hide Slider Content"
msgstr ""

#: inc/customizer.php:1305
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:1315
msgid "Slider Width Layout"
msgstr ""

#: inc/customizer.php:1316
msgid "Here you can change the Slider Width. "
msgstr ""

#: inc/customizer.php:1319
msgid "Full Width"
msgstr ""

#: inc/customizer.php:1320
msgid "Container Width"
msgstr ""

#: inc/customizer.php:1332
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1343
msgid "Slider Speed"
msgstr ""

#: inc/customizer.php:1358
msgid "Slider Height Option"
msgstr ""

#: inc/customizer.php:1369
msgid "Slider Content Layout"
msgstr ""

#: inc/customizer.php:1372
#: inc/customizer.php:1842
#: inc/customizer.php:1969
#: inc/customizer.php:2632
#: inc/customizer.php:2649
#: inc/customizer.php:2679
msgid "Center"
msgstr ""

#: inc/customizer.php:1379
#: inc/customizer.php:2381
#: inc/customizer.php:2387
#: page-template/home-custom.php:104
msgid "Read More"
msgstr ""

#: inc/customizer.php:1383
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:1393
msgid "Slider Button Url"
msgstr ""

#: inc/customizer.php:1403
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:1415
#: inc/customizer.php:1432
msgid "0.7"
msgstr ""

#: inc/customizer.php:1420
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1425
msgid "0"
msgstr ""

#: inc/customizer.php:1426
msgid "0.1"
msgstr ""

#: inc/customizer.php:1427
msgid "0.2"
msgstr ""

#: inc/customizer.php:1428
msgid "0.3"
msgstr ""

#: inc/customizer.php:1429
msgid "0.4"
msgstr ""

#: inc/customizer.php:1430
msgid "0.5"
msgstr ""

#: inc/customizer.php:1431
msgid "0.6"
msgstr ""

#: inc/customizer.php:1433
msgid "0.8"
msgstr ""

#: inc/customizer.php:1434
msgid "0.9"
msgstr ""

#: inc/customizer.php:1443
msgid "Top Bottom Slider Content Padding"
msgstr ""

#: inc/customizer.php:1458
msgid "Left Right Slider Content Padding"
msgstr ""

#: inc/customizer.php:1474
msgid "Show / Hide Image Overlay Slider"
msgstr ""

#: inc/customizer.php:1483
msgid "Image Overlay Slider Color"
msgstr ""

#: inc/customizer.php:1490
msgid "The Story of Love Section"
msgstr ""

#: inc/customizer.php:1491
msgid "Add The Story of Love sections below."
msgstr ""

#: inc/customizer.php:1501
msgid "Added bottom text to enhancing communication with your visitors and providing important information or messages."
msgstr ""

#: inc/customizer.php:1519
msgid "Select post"
msgstr ""

#: inc/customizer.php:1525
msgid "No Results Settings"
msgstr ""

#: inc/customizer.php:1540
#: search.php:14
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:1544
msgid "No Search Results Title"
msgstr ""

#: inc/customizer.php:1550
#: search.php:37
#: search.php:63
#: search.php:92
#: search.php:119
#: search.php:149
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:1554
msgid "No Search Results Content"
msgstr ""

#: inc/customizer.php:1561
msgid "Page Not Found Settings"
msgstr ""

#: inc/customizer.php:1582
msgid "Page Not Found Title"
msgstr ""

#: inc/customizer.php:1592
msgid "Page Not Found Content"
msgstr ""

#: inc/customizer.php:1599
msgid "Mobile Media Settings"
msgstr ""

#: inc/customizer.php:1640
msgid "Enable / Disable Sidebar"
msgstr ""

#: inc/customizer.php:1650
msgid "Enable / Disable Slider"
msgstr ""

#: inc/customizer.php:1660
msgid "Enable / Disable Slider Button"
msgstr ""

#: inc/customizer.php:1670
msgid "Enable / Disable Scroll To Top"
msgstr ""

#: inc/customizer.php:1676
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1697
msgid "Initial Cap (First Big Letter)"
msgstr ""

#: inc/customizer.php:1708
msgid "Post Date"
msgstr ""

#: inc/customizer.php:1718
msgid "Post Date Icon"
msgstr ""

#: inc/customizer.php:1730
msgid "Post Author"
msgstr ""

#: inc/customizer.php:1740
msgid "Post Author Icon"
msgstr ""

#: inc/customizer.php:1752
msgid "Post Comments"
msgstr ""

#: inc/customizer.php:1762
msgid "Post Comments Icon"
msgstr ""

#: inc/customizer.php:1774
msgid "Post Time"
msgstr ""

#: inc/customizer.php:1784
msgid "Post Time Icon"
msgstr ""

#: inc/customizer.php:1795
msgid "Blog Post Meta Box Seperator"
msgstr ""

#: inc/customizer.php:1797
#: inc/customizer.php:2196
msgid "Add the seperator for meta box. Example: \",\",  \"|\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:1807
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1822
msgid "Featured Image Shadow"
msgstr ""

#: inc/customizer.php:1838
msgid "Post Layout Option"
msgstr ""

#: inc/customizer.php:1844
msgid "Content and Image"
msgstr ""

#: inc/customizer.php:1854
msgid "Display Blog Page posts"
msgstr ""

#: inc/customizer.php:1857
msgid "Into Blocks"
msgstr ""

#: inc/customizer.php:1858
msgid "Without Blocks"
msgstr ""

#: inc/customizer.php:1868
msgid "Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:1871
#: inc/customizer.php:2044
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1881
msgid "Blog Post Custom Width"
msgstr ""

#: inc/customizer.php:1897
msgid "Blog Post Custom Height"
msgstr ""

#: inc/customizer.php:1914
msgid "Post Description"
msgstr ""

#: inc/customizer.php:1918
#: inc/customizer.php:2509
msgid "Post Excerpt"
msgstr ""

#: inc/customizer.php:1919
#: inc/customizer.php:2510
msgid "Post Content"
msgstr ""

#: inc/customizer.php:1928
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1940
#: inc/customizer.php:2531
msgid "{...}"
msgstr ""

#: inc/customizer.php:1944
msgid "Excerpt Indicator"
msgstr ""

#: inc/customizer.php:1956
#: inc/customizer.php:1982
msgid "Post Pagination"
msgstr ""

#: inc/customizer.php:1966
msgid "Post Pagination Alignment"
msgstr ""

#: inc/customizer.php:1985
msgid "Next / Previous"
msgstr ""

#: inc/customizer.php:1990
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2011
msgid "Enable / Disable Breadcrumb"
msgstr ""

#: inc/customizer.php:2021
msgid "Single Post Tags"
msgstr ""

#: inc/customizer.php:2031
msgid "Single Post Featured Image"
msgstr ""

#: inc/customizer.php:2041
msgid "Single Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:2054
msgid "Single Blog Post Custom Width"
msgstr ""

#: inc/customizer.php:2070
msgid "Single Blog Post Custom Height"
msgstr ""

#: inc/customizer.php:2087
msgid "Single Post Date"
msgstr ""

#: inc/customizer.php:2097
msgid "Single Post Date Icon"
msgstr ""

#: inc/customizer.php:2109
msgid "Single Post Comments"
msgstr ""

#: inc/customizer.php:2119
msgid "Single Post Comment Icon"
msgstr ""

#: inc/customizer.php:2131
msgid "Single Post Author"
msgstr ""

#: inc/customizer.php:2141
msgid "Single Post Author Icon"
msgstr ""

#: inc/customizer.php:2153
msgid "Single Post Time"
msgstr ""

#: inc/customizer.php:2163
msgid "Single Post Time Icon"
msgstr ""

#: inc/customizer.php:2175
msgid "Single Post Pagination"
msgstr ""

#: inc/customizer.php:2185
msgid "Single Post Categories"
msgstr ""

#: inc/customizer.php:2194
msgid "Single Post Meta Box Seperator"
msgstr ""

#: inc/customizer.php:2207
msgid "Comment Form Heading"
msgstr ""

#: inc/customizer.php:2217
msgid "Comment Submit Button Text"
msgstr ""

#: inc/customizer.php:2226
msgid "Comment Form Size"
msgstr ""

#: inc/customizer.php:2242
msgid "Enable / Disable Nav Links"
msgstr ""

#: inc/customizer.php:2252
msgid "Enable / Disable Post Comment"
msgstr ""

#: inc/customizer.php:2262
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2272
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2278
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2298
msgid "Related Post"
msgstr ""

#: inc/customizer.php:2309
msgid "Show Related Posts"
msgstr ""

#: inc/customizer.php:2311
msgid "By Categories"
msgstr ""

#: inc/customizer.php:2312
msgid "By Tags"
msgstr ""

#: inc/customizer.php:2316
#: template-parts/post/related-posts.php:57
msgid "Related Posts"
msgstr ""

#: inc/customizer.php:2320
msgid "Change Related Post Title"
msgstr ""

#: inc/customizer.php:2330
msgid "Change Related Post Number"
msgstr ""

#: inc/customizer.php:2346
msgid "Content Limit"
msgstr ""

#: inc/customizer.php:2361
msgid "Post Image"
msgstr ""

#: inc/customizer.php:2370
msgid "Post Image Shadow"
msgstr ""

#: inc/customizer.php:2395
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:2405
msgid "Metabox Seperator"
msgstr ""

#: inc/customizer.php:2406
msgid "Ex: \"/\", \"|\", \"-\", ..."
msgstr ""

#: inc/customizer.php:2416
msgid "Show / Hide Date "
msgstr ""

#: inc/customizer.php:2426
msgid "Grid Post Date Icon"
msgstr ""

#: inc/customizer.php:2439
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:2449
msgid "Grid Post Author Icon"
msgstr ""

#: inc/customizer.php:2461
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:2471
msgid "Grid Post Comments Icon"
msgstr ""

#: inc/customizer.php:2483
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:2493
msgid "Grid Post Time Icon"
msgstr ""

#: inc/customizer.php:2505
msgid "Grid Post Description"
msgstr ""

#: inc/customizer.php:2519
msgid "Grid Post Excerpt length"
msgstr ""

#: inc/customizer.php:2535
msgid "Grid Post Excerpt Indicator"
msgstr ""

#: inc/customizer.php:2543
msgid "Footer Section"
msgstr ""

#: inc/customizer.php:2565
msgid "Enable / Disable Footer"
msgstr ""

#: inc/customizer.php:2575
msgid "No. of Footer widget area"
msgstr ""

#: inc/customizer.php:2577
msgid "Select the number of footer widget areas and after that, go to Appearance > Widgets and add your widgets in the footer."
msgstr ""

#: inc/customizer.php:2579
msgid "One"
msgstr ""

#: inc/customizer.php:2580
msgid "Two"
msgstr ""

#: inc/customizer.php:2581
msgid "Three"
msgstr ""

#: inc/customizer.php:2582
msgid "Four"
msgstr ""

#: inc/customizer.php:2591
msgid "Footer Widget Background"
msgstr ""

#: inc/customizer.php:2600
msgid "Footer Widget Background Image"
msgstr ""

#: inc/customizer.php:2610
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:2612
msgid "fixed"
msgstr ""

#: inc/customizer.php:2613
msgid "scroll"
msgstr ""

#: inc/customizer.php:2625
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:2628
msgid "Top Left"
msgstr ""

#: inc/customizer.php:2629
msgid "Top"
msgstr ""

#: inc/customizer.php:2630
msgid "Top Right"
msgstr ""

#: inc/customizer.php:2634
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:2635
msgid "Bottom"
msgstr ""

#: inc/customizer.php:2636
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:2646
msgid "Footer Heading Alignment"
msgstr ""

#: inc/customizer.php:2661
msgid "Footer Heading Text Transform"
msgstr ""

#: inc/customizer.php:2676
msgid "Footer Content Alignment"
msgstr ""

#: inc/customizer.php:2690
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:2691
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:2693
msgid "10px"
msgstr ""

#: inc/customizer.php:2705
msgid "Show / Hide Scroll To Top"
msgstr ""

#: inc/customizer.php:2715
msgid "Scroll To Top Icon"
msgstr ""

#: inc/customizer.php:2727
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:2728
msgid "Here you can change the Footer layout. "
msgstr ""

#: inc/customizer.php:2731
msgid "Left align"
msgstr ""

#: inc/customizer.php:2732
msgid "Right align"
msgstr ""

#: inc/customizer.php:2733
msgid "Center align"
msgstr ""

#: inc/customizer.php:2742
msgid "Scroll To Top Font Size"
msgstr ""

#: inc/customizer.php:2757
msgid "Scroll Top Bottom Padding "
msgstr ""

#: inc/customizer.php:2772
msgid "Scroll Left Right Padding"
msgstr ""

#: inc/customizer.php:2787
msgid "Scroll To Top Border Radius"
msgstr ""

#: inc/customizer.php:2802
msgid "Scroll To Top Background Color"
msgstr ""

#: inc/customizer.php:2811
msgid "Scroll To Top Color"
msgstr ""

#: inc/customizer.php:2820
msgid "Scroll To Top Background Hover Color"
msgstr ""

#: inc/customizer.php:2829
msgid "Add Copyright Text"
msgstr ""

#: inc/customizer.php:2840
msgid "Copyright Top and Bottom Padding"
msgstr ""

#: inc/customizer.php:2855
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:2864
msgid "Copyright text Color"
msgstr ""

#: inc/customizer.php:2873
msgid "Footer Text Font Size"
msgstr ""

#: inc/customizer.php:2884
msgid "Footer Social Icons"
msgstr ""

#: inc/customizer.php:2901
msgid "Show/Hide Social Icons"
msgstr ""

#: inc/customizer.php:2909
msgid "Add Facebook URL"
msgstr ""

#: inc/customizer.php:2920
msgid "Add Facebook Icon"
msgstr ""

#: inc/customizer.php:2932
msgid "Add Twitter URL"
msgstr ""

#: inc/customizer.php:2943
msgid "Add Twitter Icon"
msgstr ""

#: inc/customizer.php:2954
msgid "Add Instagram URL"
msgstr ""

#: inc/customizer.php:2965
msgid "Add Instagram Icon"
msgstr ""

#: inc/customizer.php:2977
msgid "Add Linkedin URL"
msgstr ""

#: inc/customizer.php:2987
msgid "Add Linkedin Icon"
msgstr ""

#: inc/customizer.php:2998
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:3013
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:3145
msgid "EXPLORE OUR PREMIUM FEATURES"
msgstr ""

#: inc/customizer.php:3146
msgid "Upgrade To Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:5
msgid "About Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:29
msgid "Customize"
msgstr ""

#: inc/dashboard/get_started_info.php:41
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:46
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:51
msgid "Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:61
msgid "Welcome to Nikah Wedding Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:65
msgid "Customizing"
msgstr ""

#: inc/dashboard/get_started_info.php:66
msgid "Get Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:72
msgid "Nikah Wedding is an elegant, fresh, sleek and sophisticated wedding WordPress theme that is developed with all the love and care to rightly display the love in your relationship. Its clean design and advanced features are enough to make a highly efficient and performance oriented website in just a few clicks. This theme is specially developed for love couples who are going to tie knots. Although it can also be used for other events like birthdays, marriage, ceremony, celebration, bride, groom, vows, event, reception, love, union, traditions, planning, rituals, guests, wedding, wedding planner, event planner, family functions and all types of parties and celebrations. Its flexible design makes it multipurpose so even wedding photographers, marriage, couple, honeymoon booking content-focused websites, personal blog, invitation website, online store, lifestyle website, food, Bridal Shower Planner, Table Top Items and Souvenirs, Invitations and Wedding Vows magazine, fashion, creative and professional, decorators and event managers can use this theme to their benefit and can translate into Arabic, Chinese, French, German and Spanish languages. It is responsive to look gorgeous with diffrent post formats, cross-browser compatible to load harmoniously across all browsers; translation ready to invite guests in your language and retina ready to show sharp and crisp images of your love affair."
msgstr ""

#: inc/dashboard/get_started_info.php:81
msgid "Nikah Wedding Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:84
msgid "Buy Now"
msgstr ""

#: inc/dashboard/get_started_info.php:85
msgid "Live Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:86
msgid "Pro Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:92
msgid "Nikah Wedding Pro Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:93
msgid "This wedding WordPress theme loads seamlessly on all browsers. You get dedicated customer support and theme updates for one year so your website will continue working smoothly even after your wedding. It is packed with Font Awesome icons so you can include beautiful wedding icons to make your site more attractive. It has all the sections necessary in a wedding website pre designed, so you get everything atone place. Each of these sections can be disabled according to your needs. It has gorgeous layout for gallery, two blog layouts to tell your journey of love, separate space to introduce bridesmaids and groomsmen and Google map integration to help find wedding venue easily."
msgstr ""

#: inc/dashboard/get_started_info.php:96
msgid "Theme Features"
msgstr ""

#: inc/dashboard/get_started_info.php:98
msgid "Theme Options using Customizer API"
msgstr ""

#: inc/dashboard/get_started_info.php:99
msgid "Responsive design"
msgstr ""

#: inc/dashboard/get_started_info.php:100
msgid "Favicon, Logo, title, and tagline customization"
msgstr ""

#: inc/dashboard/get_started_info.php:101
msgid "Advanced Color options"
msgstr ""

#: inc/dashboard/get_started_info.php:102
msgid "100+ Font Family Options"
msgstr ""

#: inc/dashboard/get_started_info.php:103
msgid "Background Image Option"
msgstr ""

#: inc/dashboard/get_started_info.php:104
msgid "Simple Menu Option"
msgstr ""

#: inc/dashboard/get_started_info.php:105
msgid "Additional section for products"
msgstr ""

#: inc/dashboard/get_started_info.php:106
msgid "Enable-Disable options on All sections"
msgstr ""

#: inc/dashboard/get_started_info.php:107
msgid "Home Page setting for different sections"
msgstr ""

#: inc/dashboard/get_started_info.php:108
msgid "Advance Slider with unlimited slides"
msgstr ""

#: inc/dashboard/get_started_info.php:109
msgid "Partner Section"
msgstr ""

#: inc/dashboard/get_started_info.php:110
msgid "Promotional Banner Section for Products"
msgstr ""

#: inc/dashboard/get_started_info.php:111
msgid "Separate Newsletter Section"
msgstr ""

#: inc/dashboard/get_started_info.php:112
msgid "Text and call to action button for each slide"
msgstr ""

#: inc/dashboard/get_started_info.php:113
msgid "Pagination option"
msgstr ""

#: inc/dashboard/get_started_info.php:114
msgid "Custom CSS option"
msgstr ""

#: inc/dashboard/get_started_info.php:115
msgid "Translations Ready"
msgstr ""

#: inc/dashboard/get_started_info.php:116
msgid "Custom Backgrounds, Colors, Headers, Logo & Menu"
msgstr ""

#: inc/dashboard/get_started_info.php:117
msgid "Customizable Home Page"
msgstr ""

#: inc/dashboard/get_started_info.php:118
msgid "Full-Width Template"
msgstr ""

#: inc/dashboard/get_started_info.php:119
msgid "Footer Widgets & Editor Style"
msgstr ""

#: inc/dashboard/get_started_info.php:120
msgid "Banner & Post Type Plugin Functionality"
msgstr ""

#: inc/dashboard/get_started_info.php:121
msgid "Testimonial Post type"
msgstr ""

#: inc/dashboard/get_started_info.php:122
msgid "Woo Commerce Compatible"
msgstr ""

#: inc/dashboard/get_started_info.php:123
msgid "Multiple Inner Page Templates"
msgstr ""

#: inc/dashboard/get_started_info.php:124
msgid "Product Sliders"
msgstr ""

#: inc/dashboard/get_started_info.php:125
msgid "Testimonial Slider"
msgstr ""

#: inc/dashboard/get_started_info.php:126
msgid "Contact page template"
msgstr ""

#: inc/dashboard/get_started_info.php:127
msgid "Contact Widget"
msgstr ""

#: inc/dashboard/get_started_info.php:128
msgid "Advance Social Media Feature"
msgstr ""

#: inc/dashboard/get_started_info.php:129
msgid "Testimonial Listing With Shortcode"
msgstr ""

#: inc/dashboard/get_started_info.php:139
msgid "Need Support?"
msgstr ""

#: inc/dashboard/get_started_info.php:141
msgid "Our team is obliged to help you in every way possible whenever you face any type of difficulties and doubts."
msgstr ""

#: inc/dashboard/get_started_info.php:142
msgid "Support Forum"
msgstr ""

#: inc/dashboard/get_started_info.php:146
#: inc/dashboard/get_started_info.php:149
msgid "Reviews"
msgstr ""

#: inc/dashboard/get_started_info.php:148
msgid "It is commendable to have such a theme inculcated with amazing features and robust functionalities. I feel grateful to recommend this theme to one and all."
msgstr ""

#: inc/dashboard/get_started_info.php:157
msgid "Start Customizing"
msgstr ""

#: inc/logo/logo-resizer.php:19
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:41
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:57
msgid "Logo Margin (px)"
msgstr ""

#: inc/logo/logo-resizer.php:74
msgid "Show / Hide Logo Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:83
msgid "Logo Site Title Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:100
msgid "Show / Hide Logo Site Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:109
msgid "Site Title Color Option"
msgstr ""

#: inc/logo/logo-resizer.php:119
msgid "Tagline Color Option"
msgstr ""

#: inc/logo/logo-resizer.php:129
msgid "Logo Tagline Font Size"
msgstr ""

#. Template Name of the theme
msgid "Home Custom Page"
msgstr ""

#: page-template/home-custom.php:66
#: page-template/home-custom.php:70
#: single.php:45
#: single.php:83
#: single.php:124
#: single.php:162
msgid "Previous"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#: page.php:26
#: page.php:56
#: page.php:92
#: page.php:122
#: single.php:34
#: single.php:72
#: single.php:113
#: single.php:151
msgid "Pages:"
msgstr ""

#: page.php:30
#: page.php:60
#: page.php:96
#: page.php:126
#: single.php:38
#: single.php:76
#: single.php:117
#: single.php:155
msgid "Page"
msgstr ""

#. translators: %s: search term
#: search.php:12
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:11
msgctxt "label"
msgid "Search"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:10
msgid "Archives"
msgstr ""

#: sidebar.php:16
msgid "Meta"
msgstr ""

#: single.php:45
#: single.php:83
#: single.php:124
#: single.php:162
#: template-parts/post/single-post.php:71
#: template-parts/post/single-post.php:72
msgid "Previous Post"
msgstr ""

#: single.php:46
#: single.php:84
#: single.php:125
#: single.php:163
#: template-parts/post/single-post.php:68
#: template-parts/post/single-post.php:69
msgid "Next Post"
msgstr ""

#: single.php:46
#: single.php:84
#: single.php:125
#: single.php:163
msgid "Next"
msgstr ""

#: template-parts/footer/site-info.php:10
#: template-parts/footer/site-info.php:12
#: template-parts/footer/site-info.php:14
msgid "Scroll Up"
msgstr ""

#: template-parts/footer/site-info.php:19
msgid "By ThemesEye"
msgstr ""

#: template-parts/footer/site-info.php:38
msgid "Powered By WordPress"
msgstr ""

#: template-parts/navigation/navigation-top.php:41
msgid "Menu"
msgstr ""

#: template-parts/post/content-audio.php:24
#: template-parts/post/content-gallery.php:15
#: template-parts/post/content-video.php:24
#: template-parts/post/gridlayout.php:15
#: template-parts/post/single-post.php:24
msgid "Category"
msgstr ""

#: template-parts/post/content-audio.php:36
#: template-parts/post/content-gallery.php:27
#: template-parts/post/content-image.php:25
#: template-parts/post/content-image.php:68
#: template-parts/post/content-image.php:103
#: template-parts/post/content-video.php:36
#: template-parts/post/content.php:24
#: template-parts/post/content.php:67
#: template-parts/post/content.php:103
#: template-parts/post/gridlayout.php:27
#: template-parts/post/single-post.php:36
msgid "0 Comments"
msgstr ""

#: template-parts/post/content-audio.php:36
#: template-parts/post/content-gallery.php:27
#: template-parts/post/content-image.php:25
#: template-parts/post/content-image.php:68
#: template-parts/post/content-image.php:103
#: template-parts/post/content-video.php:36
#: template-parts/post/content.php:24
#: template-parts/post/content.php:67
#: template-parts/post/content.php:103
#: template-parts/post/gridlayout.php:27
#: template-parts/post/single-post.php:36
msgid "% Comments"
msgstr ""

#: template-parts/post/single-post.php:62
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
